Page 1 of 4 123 ... LastLast
Results 1 to 10 of 32

Thread: Libreoofice problem

  1. #1

    Default Libreoofice problem

    Hello
    After update SuSe Leap 15.2 -> 15.3 I have problem with libreoffice.
    When system start, everyfing work correct. Libreoffice start immediately.
    After couple minutes when I open writer/calc I must wait 2 minutes when I see the writer window.
    No error. When I have started one document writer/calc I can start another documents immediately.
    When I close all libreoffice window, then I must wait another 2 minutes to see documents open.

    I installed 7.1.3.2-14.22.6-1 from official repozitory. I installed from libreoffice repozitory (https://download.opensuse.org/reposi.../LibreOffice:/) too and I have then same "error".
    I deleted /home/user/.config/libreoffice/ folder

    What should i must do?

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    30,513

    Default Re: Libreoofice problem

    Maybe you can add which DE (Gnome, KDE, ....)you use. It might be that in the end it is of no importance, but every piece of information is welcome.

    (BTW the name of the product covered by these forums is openSUSE, not SuSE).
    Henk van Velden

  3. #3

    Default Re: Libreoofice problem

    openSUSE Leap 15.3 x86_64
    Kernel: 5.3.18-59.10-preempt
    DE: KDE5 5.18.6
    Theme: Breeze [KDE], Breeze [GTK2/3]
    Icons: breeze [KDE], breeze [GTK2/3]
    CPU: Intel i5-6500 (4) @ 3.600GHz
    GPU: Intel HD Graphics 530
    Memory: 3038MiB / 11850MiB

    https://en.opensuse.org/openSUSE:Bug...get_strace_log
    Code:
    strace -o /tmp/strace.log -f -tt -s 512 libreoffice
    https://www.filemail.com/d/oifgwwtcjogaswm

  4. #4
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    30,513

    Default Re: Libreoofice problem

    Running Leap 15.3, I have kernel 5.3.18-59.37-default.

    Is there a reason why you use a preempt kernel?
    Henk van Velden

  5. #5

    Default Re: Libreoofice problem

    Quote Originally Posted by hcvv View Post
    Running Leap 15.3, I have kernel 5.3.18-59.37-default.

    Is there a reason why you use a preempt kernel?
    Standard update: kernel-default 5.3.18-59.10.1 from http://download.opensuse.org/distrib...15.3/repo/oss/

  6. #6

    Default Re: Libreoofice problem

    how to set default?
    ok I set

  7. #7
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    30,513

    Default Re: Libreoofice problem

    Well, the current up-to-date is of course not from the OSS repo (which has indeed 5.3.18-59.10.1), but from the OSS-Update repo (which has 5.3.18-59.37.2).

    The preempt kernel is on the same repos with the same version numbers.

    Once you have the preempt kernel, an update will give you the up-to-date preempt kernel, not the up-to-date default kernel.

    The question was why you have the preempt kernel instead of the default default kernel?
    It may be that you do not know. Long ago there was some problem that resulted in several people getting the preempt instead of the default. Those cases where repaired also long ago. But it could be that you still have updated all the time getting the preempt.
    Henk van Velden

  8. #8

    Default Re: Libreoofice problem

    I don't know why. I have not noticed.
    I updated couple time OpenSUSE from 42.2 version. 42.2->42.3->15.0->15.1->15.2->15.3

    Code:
    zypper lr -P
    #  | Alias                               | Name                                | Enabled | GPG Check | Refresh | Priority
    ---+-------------------------------------+-------------------------------------+---------+-----------+---------+---------
     6 | ms-teams                            | msteams                             | Yes     | (r ) Yes  | Yes     |   96
     7 | openSUSE_Leap_15.3                  | owncloud                            | Yes     | (r ) Yes  | Yes     |   96
     2 | download.opensuse.org-oss           | OpenSUSE-Leap-15.3-Oss-ok           | Yes     | (r ) Yes  | Yes     |   97
     3 | http-download.opensuse.org-661da82d | openSUSE-Leap-15.3-Update-ok        | Yes     | (r ) Yes  | Yes     |   97
     9 | repo-non-oss                        | Non-OSS Repository                  | Yes     | (r ) Yes  | Yes     |   98
    10 | repo-update-non-oss                 | Repozytorium aktualizacji (non-oss) | Yes     | (r ) Yes  | Yes     |   98
     1 | Google-Chrome                       | Google-Chrome                       | Yes     | ( p) Yes  | Yes     |   99
     4 | http-ftp.gwdg.de-f5db8d1f           | Packman Repository                  | Yes     | (r ) Yes  | Yes     |   99
     5 | http-opensuse-guide.org-b43da2bf    | libdvdcss repository                | Yes     | (r ) Yes  | Yes     |   99
     8 | openSUSE_Leap_15.3_2                | LibreOffice                         | Yes     | (r ) Yes  | Yes     |   99
    I still have
    Code:
    uname -a
    Linux linux-a50k 5.3.18-59.10-default

  9. #9
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    30,513

    Default Re: Libreoofice problem

    That is thus the default one and not the preempt. But you still need to update to get the 37 build.
    Code:
    zypper patch
    or
    Code:
    zypper up
    or
    YaST > Software > Online Update

    BTW, when you show something from the terminal, like your uname -a. please do copy/paste always everything. Do not alter or leave out things. At least not without telling you did. Incomplete command/output may confuse people. Thus e.g.
    here:
    Code:
    henk@boven:~> uname -a
    Linux boven 5.3.18-59.37-default #1 SMP Mon Nov 22 12:29:04 UTC 2021 (d10168e) x86_64 x86_64 x86_64 GNU/Linux
    henk@boven:~>
    Of course when there is e.g. a password there, you may make that ***, but always tell you did.
    Henk van Velden

  10. #10
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    30,513

    Default Re: Libreoofice problem

    And now, after being up-to-date, of course an important question.

    Do you still have your original problem?
    Henk van Velden

Page 1 of 4 123 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •